void read_fs(int PrFile=1)
	{
	int n=0;
	float s=0;
	if (PrFile) fout << "\n		ЧТЕНИЕ ФАЙЛА\n";
	fin.open(FileName, ios::in|ios::binary);
	if (!fin)
		{ pri("Ошибка открытия бинарного файла для чтения"); exit(0); }

	if (PrFile<3)
	p_header();
	else
	p_exheader();
	counter=0;
	while(fin.peek()!=EOF)
	   { counter++;
	     fin.read((char *) &st, z);
	     if (strcmp(st.flags, "hidden")!=0)
	     if (PrFile<3)
	     p(PrFile);
	     else
	     exp(PrFile);
	     s+=st.sprtmen_q;
	     n++;
	     if (counter>=22) {key=getch(); counter=0;}
	   }
	if (PrFile) fout << header[5]<<"\n\nОбщее количество спортсменов: "<<s<<
	"\nКолличество структур в файле: " << n << endl;
	if (PrFile<3) cout << header[5] << "\n\nОбщее количество спортсменов: "<<s<<
	"\nКолличество структур в файле: " << n << endl;
	else
	cout << exheader[5] << "\n\nОбщее количество спортсменов: "<<s<<
	"\nКолличество структур в файле: " << n << endl;
	fin.close();
	}